## aafm 0.6.2

=== debian/changelog ===
aafm (0.6.2-2mx15+1) mx; urgency=medium

  * Install debian/51-android.rules to etc/udev/rules.d.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 06 Oct 2017 13:15:35 -0700

aafm (0.6.2-1mx15+1) mx; urgency=medium

  * Rebuild for MX 15.
  * debian/control: 
    - add dh-python to build-depends.
    - add adb as preferred alternate dependency.
  * Add debian/copyright.
  * Bump debhelper compat to 9.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 24 Sep 2017 12:30:23 -0700

aafm (0.6.2-1) precise; urgency=low

  * source package automatically created by stdeb 0.6.0+git

 -- Trevor Slocum <tslocum@gmail.com>  Fri, 05 Sep 2014 23:58:39 -0700
