=== debian/control ===
Source: aafm
Maintainer: Steven Pusser <stevep@mxlinux.org>
Bugs: mailto: <stevep@mxlinux.org>
XSBC-Original-Maintainer: Trevor Slocum <tslocum@gmail.com>
Section: utils
Priority: optional
Build-Depends: python-all (>= 2.6.6-3),
 debhelper (>= 9),
 dh-python,
 python-setuptools
Standards-Version: 3.9.5
X-Python-Version: >= 2.7
Homepage: https://github.com/sole/aafm

Package: aafm
Architecture: all
Depends: ${misc:Depends},
 ${python:Depends},
 python-gtk2,
 adb | android-tools-adb
Description: Android ADB File Manager
 A simple Android file manager powered by ADB.
